CREATE TABLE dbo.Seg_User_Fav(
	Id_Usuario SMALLINT NOT NULL,
    Id_Modulo SMALLINT NOT NULL,
    Id_Menu SMALLINT NOT NULL,
	Orden	SMALLINT,
	Flag_Grupo	TINYINT,
	Descripcion varchar(250),
 CONSTRAINT PK_SUF_PorID PRIMARY KEY CLUSTERED 
(
	Id_Usuario ASC,
	Id_Modulo ASC,
	Id_Menu ASC
)
) 

GO

ALTER TABLE dbo.Seg_User_Fav ADD  CONSTRAINT FK_SUF_Seg_User FOREIGN KEY(Id_Usuario)
REFERENCES dbo.Seg_User ([No])
GO



